use chrono::Local;
use std::time::{SystemTime, UNIX_EPOCH};

pub fn get_now_date_time_as_millis() -> u128 {
    let start = SystemTime::now();
    let since_the_epoch = start
        .duration_since(UNIX_EPOCH)
        .expect("Time went backwards");
    since_the_epoch.as_millis()
}

pub fn get_now_date_time() -> String {
    Local::now().format("%Y%m%d%H%M%S").to_string()
}
